@media (min-width: 1200px) {
.header-transparent .t4-megamenu .navbar-nav > li.active > a,
.header-transparent .t4-megamenu .navbar-nav > li.active > .nav-link,
.header-transparent .t4-navbar .nav-item > span,
.header-transparent .t4-megamenu .navbar-nav > li > a,
.header-transparent .t4-megamenu .navbar-nav > li > .nav-link {
    color: rgba(255, 255, 255, 0.85);
}

.header-transparent .t4-megamenu .navbar-nav > li.active > a:hover,
.header-transparent .t4-megamenu .navbar-nav > li.active > .nav-link:hover,
.header-transparent .t4-navbar .nav-item > span:hover,
.header-transparent .t4-megamenu .navbar-nav > li > a:hover,
.header-transparent .t4-megamenu .navbar-nav > li > .nav-link:hover {
    color: rgba(255, 255, 255, 1);
    cursor: pointer;
}
}

.form-wrap h1 {
    font-size: 2rem;
}

@media (min-width: 992px) {
    .form-wrap h1 {
        font-size: 2.5rem;
    }
}

.nav-item.current {
  font-weight: bold;
}

.nav-item.deeper > ul.mod-menu__sub {
    display: none;
}

.t4-navbar .nav-item > span {
  color: var(--mainnav-link-color);
  font-size: 1rem;
  font-weight: 500;
  padding: 20px 1rem;
  height: 80px;
  line-height: 40px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
  text-transform: uppercase;
}

.hero-title {
    font-size: 2rem;
}

.com-content-article .container table tr td:not(:last-child),
.com-content-article .container table tr th:not(:last-child) {
    border-right: #e7e7e7 solid 1px;
}

.source-toggle {
    cursor: pointer;
    color: #0077cc;
    text-decoration: underline;
}
.source-box {
    display: none;
    background-color: #e0f4ff;
    padding: 10px;
    margin-top: 5px;
    border-left: 4px solid #0077cc;
    font-size: 0.9em;
}

.nav {
    flex-direction: column;
}

.module ul.mod-menu > li.nav-item:not(:last-child) > a {
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 8px;
    padding-bottom: 8px;
}
.module ul.mod-menu ul.mod-menu__sub > li.nav-item:not(:last-child) > a:after {
    content: "";
    display: block;
    border-bottom: 1px solid #eeeeee;
    padding-top: 8px;
}